/*
Theme Name: The Great DDT Muster Child
Theme URI: http://thegreatddtmuster.co.nz
Description: A child theme of The Great DDT Muster Theme
Author: NZ Digital
Author URI: http://nzdigital.co.nz
Version: 1.0.0
Template: ddtmuster
*/
@import url("../ddtmuster/style.css");

/*Main title Styles*/

.hero h1 {
	text-align: center;
	text-transform: none !important;
	color: #3c2313;
	margin: 20px 0 30px !important;
}

.hero h2 {
	text-align: center;
	text-transform: none;
	margin-top: 40px;
	color: #3c2313;
}

.hero p {
	font-size: 16px;
	text-align: center;
}

h2 {
	text-transform: none;
	margin-top: 40px;
	color: #3c2313;
    font-weight: 100 !important;
    letter-spacing: 2px;
    line-height: 1.2em;
}

h2 a {
	color: #f7941e;
	text-decoration: underline;
}

h2 strong {
	color: #f7941e;
	font-weight: lighter !important;
}

p {
	margin: 18px 0;
}

h3 {
	color: #f7941e;
	text-transform: none;
	font-size: 26px;
	font-weight: 500;
	font-style: normal;
}

h6 {
    color: #3c2313 !important;
    font-size: 17.1px !important;
    font-style: normal !important;
    font-weight: 500 !important;
    text-transform: none !important;
    text-align: center !important;
}

h4 {
	color: #3c2313 !important;
	text-transform: none !important;
	font-size: 26px !important;
	font-weight: 500 !important;
	font-style: normal !important;
    text-align: center !important;

	
	}

body {
    color: #3c2313;
    font-size: 18px;
    font-weight: 500;
    line-height: 26px;
}

.dark-block h2 {
	color: #ffffff;
}

.dark-block p {
	color: #ffffff;
}

.green-block h2 {
    border-bottom: 2px solid #fff;
    color: #fff;
    margin-top: 0;
    padding-bottom: 15px;
}

p a {
    color: #f7941e;
    cursor: pointer;
    text-decoration: underline;
    transition: color 0.3s ease-in-out 0s;
}

strong {
	color: #f7941e;
	font-weight: normal;
}

/*Header Styles*/

.header_top {
    background-color: #3c2313;
    color: #fff;
    font-size: 11px;
    height: auto;
    line-height: 33px;
    padding: 30px 0;
}

.header_top h1 {
	color: #fff;
	font-size: 33px;
	text-transform: none !important;
	font-weight: 100 !important;
}

.header_bottom {
    background-color: #f7941e;
    padding: 0 45px;
    position: relative;
    transition: all 0.2s ease 0s;
}

nav.main_menu > ul > li > a span {
	background: #8dc63f;
	padding: 8px 18px;
	border-radius: 4px;
}

nav.main_menu > ul > li > a {
    color: #fff;
    text-transform: none;
    font-size: 20px;
    font-weight: 100;
}

header:not(.with_hover_bg_color) nav.main_menu > ul > li:hover > a, nav.main_menu > ul > li.active > a {
    color: #fff;
}

.plus {
	display: none;
}

.header_top .left {
    float: none;
}

.header_top .left .inner > div, .header_top .left .inner > div:last-child {
    border-bottom: 0 none;
    border-top: 0 none;
    float: none;
}

header.centered_logo .logo_wrapper {
    float: none;
    height: auto !important;
    margin-top: -20px;
}

header.sticky {
	display: none;
}

/*Styles end*/

/*Body Styles*/

.content {
	margin-top: 0px;
}

.border-bottom {
border-bottom: 1px solid #eee !important;
border-width: 1px !important;
border-width: 0.1em !important;
border-width: 0.01em !important;
border-width: 1px !important; 
border-color: #eee !important;

}

.stamp p {
	margin: 0;
}

.green-block {
	background: #8dc63f;
	padding: 25px;
	min-height: 287px;
	border-radius: 4px !important;

}

/*Styles end*/

/*Footer Styles*/

.footer_top_holder {
    background-color: #3c2313;
    display: block;
}

.footer_bottom_holder {
    background-color: #fff;
    display: block;
}

.footer_top_holder h2 {
	color: #ffffff;
}

.footer_top_holder a {
	color: #f7941e;
}

.two_columns_50_50 > .column1 {
    float: left;
    width: 60%;
}

.two_columns_50_50 > .column2 {
    float: left;
    width: 40%;
}

.copyright, .copyright a {
	color: #ffffff !important;
	padding: 40px 0 10px;
	font-size: 14px;
}

.footer_bottom p, .footer_bottom span, .footer_bottom ul li a {
    color: #3c2313;
    margin: 0;
}

.footer_bottom a {
	color: #3c2313;
	text-decoration: underline;
}

.footer_bottom {
    display: table-cell;
    height: 65px;
    line-height: 22px;
    padding: 15px 0;
    text-align: center;
    vertical-align: middle;
    width: 1%;
}

#back_to_top > span {
    background-color: #f7941e !important;
    
}
  
    #back_to_top > span {
    background-color: #d1d1d1;
    border: 1px solid transparent;
    box-sizing: border-box;
    color: #fff;
    font-size: 25px;
    height: 46px;
    line-height: 46px;
    text-align: center;
    text-decoration: none;
    transition: background-color 0.3s ease-in-out 0s, color 0.3s ease-in-out 0s, border-color 0.3s ease-in-out 0s;
    width: 48px;

}

}
.drop_down .second {
    border-top: 5px solid #f7941e !important;
    display: block;
    left: 0;
    margin: 0;
    opacity: 0;
    overflow: hidden;
    position: absolute;
    top: 100%;
    transition: top 0.3s ease-in-out 0s;
    visibility: hidden;
    z-index: 10;
    
}

.vc_row ul li a {
	color: #f7941e;
}
nav.main_menu > ul > li > a {

padding: 0 8px !important;
}


header.stick_with_left_right_menu nav.main_menu.left_side {
    left: -190px !important;

}

header.stick_with_left_right_menu nav.main_menu.right_side {
    right: -45px !important;
}

/*STYLES FOR MOBILE*/

/* Smartphones (landscape) ----------- */
@media only screen 
and (min-width : 381px)
and (max-width : 768px) {
/* Styles */
}

/* Smartphones (portrait) ----------- */
@media only screen 
and (max-width : 380px) {
	.fa-navicon::before, .fa-reorder::before, .fa-bars::before {
    	content: "";
		font-size: 40px;
	}
	nav.mobile_menu ul li a, nav.mobile_menu ul li h4 {
    	color: #8d8d8d;
		display: block;
		font-size: 13px;
		letter-spacing: 0;
		line-height: 17px;
		padding: 9px 0 9px 9px;
		position: relative;
		text-transform: none;
	}
	.footer_bottom {
		display: none;
	}
	.two_columns_50_50 > .column1 {
    	float: left;
		width: 90%;
	}
}

/* iPads (portrait and landscape) ----------- */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) {
/* Styles */
}

/* iPads (landscape) ----------- */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : landscape) {
	header.centered_logo .q_logo img {
    	height: 50% !important;
		margin: 0;
		top: 0;
	}
	header.centered_logo .logo_wrapper {
    	float: none;
		height: 300px !important;
		margin-top: -20px;
	}
}

/* iPads (portrait) ----------- */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : portrait) {
	.fa-navicon::before, .fa-reorder::before, .fa-bars::before {
    	content: "";
		font-size: 40px;
	}
	nav.mobile_menu ul li a, nav.mobile_menu ul li h4 {
    	color: #8d8d8d;
		display: block;
		font-size: 13px;
		letter-spacing: 0;
		line-height: 17px;
		padding: 9px 0 9px 9px;
		position: relative;
		text-transform: none;
	}
	.footer_bottom {
		display: none;
	}
	.two_columns_50_50 > .column1 {
    	float: left;
		width: 90%;
	}
	.two_columns_50_50 > .column2 {
    	float: left;
		width: 90%;
		display: none;
	}
}

/* Desktops and laptops ----------- */
@media only screen 
and (min-width : 1224px) {
/* Styles */
}

/* Large screens ----------- */
@media only screen 
and (min-width : 1824px) {
/* Styles */
}

/* iPhone 4 ----------- */
@media
only screen and (-webkit-min-device-pixel-ratio : 1.5),
only screen and (min-device-pixel-ratio : 1.5) {
/* Styles */
}

/* Dropdown menus ----------- */

}
.drop_down .second .inner > ul, li.narrow .second .inner ul {
    border-radius: 4px !important;
    border-style: solid !important;
    border-width: 1px !important;
    border-color: #8dc63f !important;

}
.drop_down .second .inner ul, .drop_down .second .inner ul li ul, .shopping_cart_dropdown, li.narrow .second .inner ul {
 border-radius: 4px !important;
 border-color: #8dc63f !important;

}


li.narrow .second .inner ul {
	padding: 14px 0 22px;
}

.drop_down .second .inner ul li {
	display: block;
	padding: 0 15px;
	position: relative;
	float: none;
	height: auto;
	background: 0;
	width: 190px;
}

li.narrow .second .inner ul li:last-child {
	border-bottom: none;
}

.drop_down .wide.left_position .second ul li,
.drop_down .wide.right_position .second ul li {
	width: 180px;
}

.drop_down .narrow .second .inner ul li {
	padding: 0;
	width: 235px;
}

.drop_down .second .inner ul li a,
.drop_down .second .inner ul li h4{
	display: block;
	color: #fff;
	height: auto;
	font-size: 20px;
	line-height: 40px;
	font-weight: 500;
	margin: 0 24px;
	padding: 0 4px;
	-webkit-transition: color 0.3s ease-in-out;
	-moz-transition: color 0.3s ease-in-out;
	-ms-transition: color 0.3s ease-in-out;
	-o-transition: color 0.3s ease-in-out;
	transition: color 0.3s ease-in-out;
	border-bottom: 1px solid transparent;
}

/* Border Top on FAQ's Page----------- */

.border_top {
	border-top: 1px solid #e7e7e7 !important;
}